Vector::BLF::Exception(3)

NAME
Vector::BLF::Exception

SYNOPSIS

#include <Exceptions.h>

Inherits std::runtime_error.

  Public Member Functions
Exception (const char *arg)

Detailed Description

Exception class for all possible exceptions the Vector BLF library throws.

Constructor & Destructor Documentation

  Vector::BLF::Exception::Exception (const char * arg) [inline], [explicit]
Exception constructor

Parameters
    arg argument to fill what() return

Author

Generated automatically by Doxygen for Vector BLF from the source code.